{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "vatonage_mythical:bio_waste"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"AAA",
			"AAA",
			"AAA"
		],
		"key": {
			"A": {
				"item": "vatonage_mythical:poop"
			}
		},
		"result": {
			"item": "vatonage_mythical:bio_waste"
		}
	}
}